package com.aitrainer.api.repository

import com.aitrainer.api.model.ExercisePlanDetail
import org.springframework.data.jpa.repository.JpaRepository
import org.springframework.stereotype.Repository

@Repository
interface ExercisePlanDetailRepository: JpaRepository<ExercisePlanDetail, Long> {

    fun findByExercisePlanId(exercisePlanId: Int): List<ExercisePlanDetail>
}